.single .content-area {
  max-width: 100%;
  margin: 0 auto;
  padding-top: 30px; }

.related-posts {
  display: block;
  border-top: 1px solid #E6E6E6;
  padding-top: 74px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  float: none;
  clear: both; }
  .related-posts .item-post img {
    width: 100%;
    height: auto; }
  .related-posts h3 {
    font-weight: 500;
    color: #231f20;
    font-size: 40px;
    margin-bottom: 74px; }
  .related-posts > .wrapp {
    padding-bottom: 66px; }
  .related-posts .wrap-content h3 {
    color: #000000;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 18px;
    margin-top: 30px; }
    .related-posts .wrap-content h3 a {
      color: #000000; }
  .related-posts .wrap-content p.meta, .related-posts .wrap-content p.desc {
    color: #555555;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px; }
  .related-posts .wrap-content .author a {
    color: #0033ff; }
  .related-posts .wrap-content p.desc {
    margin-bottom: 17px; }

.content-blog p {
  color: #555555;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  margin-bottom: 25px;
  letter-spacing: -.05px; }

.content-blog .full-image img {
  width: 100% !important;
  height: auto; }

.single .top-blog {
  max-width: 1080px;
  padding-left: 15px;
  padding-right: 165px;
  margin-left: auto;
  margin-right: auto; }

.content-blog > :not(.full-image):not(blockquote) {
  max-width: 100%;
  width: 1080px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto; }

.single .content-blog > blockquote {
  width: 860px;
  max-width: 100%;
  padding: 43px 0;
  padding-left: 15px;
  padding-right: 155px;
  border: none;
  margin-bottom: 37px; }
  .single .content-blog > blockquote p {
    border-top: 2px solid #eaeaea;
    border-bottom: 2px solid #eaeaea;
    padding: 44px 80px 52px 0;
    line-height: 34px; }

.content-blog > .row {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-top: 133px; }
  .content-blog > .row > .col-md-7 {
    width: 60.5%; }
  .content-blog > .row > .col-md-5 {
    width: 39.5%;
    padding-left: 46px; }
    .content-blog > .row > .col-md-5 h4 {
      font-size: 26px;
      line-height: 1;
      letter-spacing: -.15px;
      margin-bottom: 28px; }
    .content-blog > .row > .col-md-5 p {
      font-size: 16px;
      letter-spacing: 0.05px;
      margin-bottom: 27px; }

.content-blog a {
  font-weight: bold;
  text-decoration: underline;
  color: #EE5080; }

.single .full-image:not(:first-child) {
  margin-top: 63px;
  margin-bottom: 64px; }

.full-image {
  margin-bottom: 51px; }

body .content-blog h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -.8px;
  padding-right: 195px; }

.content-blog h3 {
  font-size: 29px;
  margin-top: 73px;
  margin-bottom: 22px !important;
  letter-spacing: -.5px; }

.content-blog h2, .content-blog h3, .content-blog h4, .content-blog h5, .content-blog h6 {
  color: #000000;
  margin-bottom: 1.2em;
  line-height: 1.5; }

blockquote {
  font-size: 22px;
  color: #555555;
  font-style: italic;
  max-width: 686px;
  border-left: none;
  margin: 45px auto;
  border-top: 2px solid #EAEAEA;
  border-bottom: 2px solid #EAEAEA;
  padding: 50px 0;
  position: relative; }

.content-blog blockquote p {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  line-height: 33px; }

.single .top-blog h1 {
  color: #231f20;
  font-size: 50px;
  line-height: normal;
  margin-top: 70px;
  font-weight: bold; }
  @media (max-width: 767px) {
    .single .top-blog h1 {
      font-size: 30px !important;
      margin-top: 10px; } }

.top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-family: "Rozha One", sans-serif;
  font-weight: 400; }

ul.social-share {
  padding: 0;
  position: relative; }
  ul.social-share li {
    list-style: none;
    list-style: none;
    display: inline-block;
    font-size: 14.85px;
    padding-right: 5px; }
    ul.social-share li:last-child {
      padding-right: 0; }
    ul.social-share li a {
      border: 3px solid #E2E2E2;
      text-align: center;
      width: 35px;
      display: block;
      height: 35px;
      line-height: 29px;
      border-radius: 100%; }

.social-share-post ul.social-share {
  display: inline-block;
  vertical-align: middle;
  margin: 0; }
  .social-share-post ul.social-share li {
    padding-right: 12px; }
    .social-share-post ul.social-share li a {
      width: auto;
      height: auto;
      border: none;
      line-height: 1;
      font-size: 20px; }
    .social-share-post ul.social-share li:last-child {
      margin-right: 0; }
    .social-share-post ul.social-share li a.fb {
      color: #21479a; }
    .social-share-post ul.social-share li a.tw {
      color: #00aeef; }
    .social-share-post ul.social-share li a.inta {
      color: #ed145b; }
    .social-share-post ul.social-share li a.gg {
      color: #39b54a; }
    .social-share-post ul.social-share li a.linkedin {
      color: #448ccb; }

.blog-post-list .item-post .right-content .wrap .meta span.date {
  margin-right: 20px; }

.top-blog .meta span.social-share-post {
  padding: 8px 25px; }

.social-share-post lable.lable {
  color: #959595;
  font-size: 15px;
  font-family: "Rozha One", sans-serif;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px; }

.top-blog .meta {
  margin-top: 17px;
  margin-bottom: 60px; }

.author-info-wrapper {
  margin: 90px auto 60px;
  border-top: 1px solid #d5d5d5;
  padding-top: 90px;
  max-width: 100%; }

.author-avatar {
  width: 25.36%;
  float: left;
  padding-left: 68px; }

.author_info {
  width: 600px;
  max-width: 74.64%;
  float: left; }
  .author_info p.written_by {
    font-size: 18px;
    line-height: 1;
    font-weight: 300;
    color: #231f20;
    margin-bottom: 10px; }
  .author_info h2 {
    font-size: 30px;
    line-height: 1;
    color: #000;
    margin-bottom: 20px; }
  .author_info p.desc {
    font-size: 16px;
    line-height: 26px;
    font-family: "Rozha One", sans-serif;
    color: #555;
    font-weight: normal;
    margin-bottom: 14px; }
  .author_info ul.list-social-author-profile {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0; }
    .author_info ul.list-social-author-profile li {
      display: inline-block;
      vertical-align: top;
      margin-right: 10px; }
      .author_info ul.list-social-author-profile li:last-child {
        margin-right: 0; }
      .author_info ul.list-social-author-profile li a i {
        font-size: 16px; }
        .author_info ul.list-social-author-profile li a i.fa-twitter-square {
          color: #00aeef; }
        .author_info ul.list-social-author-profile li a i.fa-facebook-square {
          color: #2e3192; }
        .author_info ul.list-social-author-profile li a i.fa-instagram, .author_info ul.list-social-author-profile li a i.fa-google-plus {
          color: #ec008c; }
        .author_info ul.list-social-author-profile li a i.fa-linkedin {
          color: #0076a3; }

.blog-post-list .item-post:nth-child(2n+1):after {
  content: '';
  width: 362px;
  border-bottom: 1px solid #C2C2C2;
  position: absolute;
  bottom: 0;
  right: 0; }

.blog-post-list .item-post:nth-child(2n+2) .left-content .author-share {
  right: auto;
  left: 0;
  bottom: -7px; }

@media (max-width: 1599px) {
  .top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
    padding: 10.5px 30.5px;
    margin-bottom: 10px; } }

@media (max-width: 1199px) {
  .top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
    padding: 10.5px 20.5px; }
  .author-avatar {
    padding-left: 0;
    padding-right: 20px; }
    .author-avatar img {
      max-width: 100%;
      height: auto;
      resize: both; }
  .single .top-blog h1 {
    font-size: 56px;
    line-height: 1.4;
    margin-bottom: 30px; }
  .author-info-wrapper {
    margin-top: 50px; }
  .related-posts {
    padding-top: 40px;
    margin-top: 60px; }
    .related-posts h3 {
      margin-bottom: 50px;
      font-size: 35px; } }

@media (max-width: 991px) {
  .single .top-blog h1 {
    font-size: 48px; }
  .content-blog .col-md-7 img {
    margin-bottom: 30px; }
  .content-blog > .row > .col-md-5, .content-blog > .row > .col-md-7 {
    width: 100%;
    padding-left: 15px; }
  .content-blog h3 {
    margin-top: 25px; } }

@media (max-width: 880px) {
  .single .content-blog > blockquote {
    padding-right: 15px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 18px; }
    .single .content-blog > blockquote p {
      padding-right: 15px;
      padding-left: 15px;
      padding-top: 20px;
      padding-bottom: 20px; }
  .content-blog > .row {
    margin-top: 40px; } }

@media (max-width: 767px) {
  .single .top-blog {
    padding-right: 15px; }
    .single .top-blog h1 {
      font-size: 40px; }
  .author-info-wrapper {
    margin-top: 20px;
    padding-top: 50px; }
  .related-posts .item-post {
    margin-bottom: 25px; }
  #primary.content-area {
    margin-bottom: 0; }
  .single .full-image:not(:first-child) {
    margin-top: 30px;
    margin-bottom: 30px; }
  body .content-blog h2 {
    font-size: 30px; } }

@media (max-width: 480px) {
  .single .top-blog, .single .content-blog > blockquote p {
    padding-left: 0;
    padding-right: 0; }
  .content-blog > .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
    width: auto !important;
    max-width: none !important;
    margin-top: 40px; }
  .single .content-area .container > .col-lg-12 {
    padding-left: 0;
    padding-right: 0; }
  .content-blog > .row {
    margin-left: -15px !important;
    margin-right: -15px !important; }
  .content-blog > :not(.full-image):not(blockquote) {
    padding-left: 0;
    padding-right: 0; }
  .content-blog p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 15px; }
  .content-blog h3 {
    margin-bottom: 15px;
    font-size: 22px; }
  .single-post .related-posts {
    padding-top: 30px;
    margin-top: 30px; }
  .author-info-wrapper {
    margin-top: 0;
    padding-top: 30px; }
  blockquote {
    margin: 25px auto;
    padding: 20px 0; }
  .single .top-blog h1 {
    font-size: 35px;
    margin-top: 10px; }
  .top-blog .meta {
    margin-bottom: 32px; }
  .full-image {
    margin-bottom: 30px; } }

@media (max-width: 320px) {
  .social-share-post lable.lable {
    margin-bottom: 6px; } }

/* Blog-page */
.page-title {
  font-size: 46px;
  color: #231f20;
  line-height: 78px;
  font-weight: 600;
  margin-bottom: 55px;
  padding-right: 15px;
  letter-spacing: 2px;
  margin-top: 30px; }
  @media (max-width: 400px) {
    .page-title {
      font-size: 30px;
      line-height: 35px;
      margin-bottom: 25px; } }

.blog-post-list {
  width: 100%;
  display: inline-block;
  position: relative; }
  .blog-post-list .item-post {
    width: 100%;
    float: left;
    position: relative;
    padding-bottom: 6.8%; }
    .blog-post-list .item-post .left-content {
      padding-left: 0;
      float: left;
      padding-right: 0; }
      .blog-post-list .item-post .left-content .wrap {
        position: relative; }
  .blog-post-list .thumb {
    overflow: hidden;
    position: relative; }

.close-menu-mobile {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.instagram-container li a::after, .instagram-container li a::before {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.languges, .open-menu-mobile, .read-more a:before, .widget_categories li a::before, .widget_product_categories li a::before, a, input[type=submit], span.btn-search {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.blog-post-list .thumb span.wrap-img, .section-blog .blog-featured .item-post .wrapp .thumb .wrap-img {
  height: 100%;
  display: block;
  background-position: center;
  background-size: cover;
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease; }

.blog-post-list .item-post {
  position: relative;
  padding-bottom: 6.8%;
  margin-bottom: 6.3%; }
  .blog-post-list .item-post img {
    width: 100%;
    display: inline-block;
    position: relative;
    height: auto; }
  .blog-post-list .item-post .author-share {
    position: absolute;
    bottom: 0;
    right: 0; }
    .blog-post-list .item-post .author-share ul.social-share {
      display: inline-block;
      float: left;
      background-color: rgba(0, 0, 0, 0.5);
      padding: 0px 15px;
      margin: 0; }
      .blog-post-list .item-post .author-share ul.social-share i:hover {
        color: #6d1027; }

ul.social-share {
  padding: 0;
  position: relative; }

.blog-post-list .item-post .author-share ul.social-share li {
  float: left;
  padding-right: 0; }

ul.social-share li {
  list-style: none;
  display: inline-block;
  font-size: 14.85px;
  padding-right: 5px;
  list-style: none;
  background: 0 0;
  font-weight: inherit;
  margin: 0;
  border: 0;
  outline: 0;
  vertical-align: top; }

.blog-post-list .item-post .author-share ul.social-share a {
  border: none;
  color: #fff;
  font-size: 16px;
  width: auto;
  height: auto;
  line-height: 1;
  padding: 18px 6px;
  border: none;
  color: #fff;
  font-size: 16px;
  width: auto;
  height: auto; }

ul.social-share li a {
  border: 3px solid #E2E2E2;
  text-align: center;
  width: 35px;
  display: block;
  height: 35px;
  line-height: 29px;
  border-radius: 100%; }

a {
  color: #464646; }

.social-share a {
  text-align: center; }

.blog-post-list .item-post:nth-child(even) .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.blog-post-list .item-post .author-share .author {
  display: inline-block;
  vertical-align: middle;
  background-color: #fff;
  padding: 16px 67px;
  font-size: 18px;
  float: left; }
  @media (max-width: 480px) {
    .blog-post-list .item-post .author-share .author {
      padding: 16px 38px; } }
  .blog-post-list .item-post .author-share .author a {
    text-decoration: underline;
    text-transform: capitalize; }
    .blog-post-list .item-post .author-share .author a:hover {
      color: #6d1027; }

.blog-post-list .item-post .right-content {
  float: left; }
  .blog-post-list .item-post .right-content .wrap {
    padding-left: 13.2%; }
    @media (max-width: 991px) {
      .blog-post-list .item-post .right-content .wrap {
        margin-top: 30px;
        padding-left: 0 !important; } }

.blog-post-list .right-content h3 {
  color: #231f20;
  font-size: 30px;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 28px;
  margin-top: -13px;
  letter-spacing: 2.5px; }
  @media (max-width: 1200px) {
    .blog-post-list .right-content h3 {
      font-size: 22px;
      line-height: normal; } }
  .blog-post-list .right-content h3 a {
    color: #231f20; }
    .blog-post-list .right-content h3 a:hover {
      text-decoration: none;
      opacity: .6; }

.blog-post-list .item-post .right-content .wrap .meta span {
  margin-bottom: 10px; }
  .blog-post-list .item-post .right-content .wrap .meta span.date {
    margin-right: 20px; }

.top-blog .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-weight: 400; }

.blog-post-list .item-post .right-content .wrap .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-weight: 400; }

.blog-post-list .right-content p.desc {
  color: #555555;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 48px;
  margin-top: 36px; }

.blog-post-list .right-content a.read-more {
  color: #231f20;
  font-size: 18px;
  font-weight: 500;
  position: relative; }
  .blog-post-list .right-content a.read-more:hover {
    opacity: .6;
    text-decoration: none; }
  .blog-post-list .right-content a.read-more:after {
    content: "";
    border-bottom: 1px solid #6d1027;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0; }

.blog-post-list .item-post:nth-child(2n+2):after {
  content: '';
  width: 362px;
  border-bottom: 1px solid #C2C2C2;
  position: absolute;
  bottom: 0;
  left: 0; }
  @media (max-width: 400px) {
    .blog-post-list .item-post:nth-child(2n+2):after {
      display: none; } }

.blog-post-list .item-post:nth-child(2n+2) .left-content {
  float: right;
  padding-right: 0;
  padding-left: 15px; }
  @media (max-width: 580px) {
    .blog-post-list .item-post:nth-child(2n+2) .left-content {
      padding-left: 0; } }
  .blog-post-list .item-post:nth-child(2n+2) .left-content .author-share {
    right: auto;
    left: 0;
    bottom: -7px; }
  .blog-post-list .item-post:nth-child(2n+2) .left-content ul.social-share {
    float: none;
    top: -2px; }
    .blog-post-list .item-post:nth-child(2n+2) .left-content ul.social-share li a:hover {
      color: #000; }

.blog-post-list .item-post:nth-child(2n+2) .right-content .wrap {
  padding-left: 0 !important;
  padding-right: 0; }
  @media (max-width: 1599px) {
    .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap {
      padding-left: 0; } }
  .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 {
    margin-top: 0; }
    @media (max-width: 400px) {
      .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 {
        font-size: 22px;
        line-height: 30px; } }
    .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 a {
      color: #464646; }
      .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 a:hover {
        text-decoration: none;
        opacity: .6; }

.blog-post-list .item-post:last-child:after {
  content: none !important; }

.pagination-content {
  padding-top: 0;
  padding-bottom: 1.5%; }

.pagination {
  margin: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: .25rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.page-numbers {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0; }
  .page-numbers li {
    display: inline-block;
    margin: 0 8px;
    text-align: center; }
    .page-numbers li .page-numbers {
      border: 2px solid #C2C2C2;
      color: #231f20;
      cursor: pointer;
      display: block;
      font-size: 16px;
      height: 54px;
      line-height: 54px;
      width: 54px;
      background: none; }
      .page-numbers li .page-numbers.current, .page-numbers li .page-numbers:hover {
        border-color: #C2C2C2;
        color: #fff;
        background: rgba(0, 0, 0, 0.8); }
    .page-numbers li a.next.page-numbers, .page-numbers li a.prev.page-numbers {
      width: auto;
      padding-left: 38px;
      padding-right: 38px;
      text-transform: uppercase; }
